{
  "label": "SAU Grand Lyon",
  "variables": {
    "theme_color": "#E42320",
    "favicon": "grandlyon-sau/img/favicon.png"
  },
  "settings": {
    "combo": {
      "COMBO_CELL_ASSET_SLOTS.update": {
        "data_linkcell": {
          "picture": { "prefix": "Image" }
        }
      }
    }
  }
}
